Subject: Ptolemy 0.5 for Linux uploaded
From: "MSIE03::VIGNANI" <[email-masked]>
Date: Tue, 19 Apr 1994 15:10:04 GMT
Newsgroups: comp.os.linux.announce

Hello.
I have uploaded my version of Ptolemy 0.5 for Linux on cnuce_arch.cnr.it
(131.114.1.10). Should be in the directory /pub/Linux/local/ptolemy in a
couple of days.
The original file (pt-0.5-Linux.tgz) is 16M in size, so I split it into
12 pieces the size of a MS-DOS floppy disk. You have to reconstruct the
original archive file by chaining together these files.
This version includes the source code (I excluded only tcl/tk and xv, you
should have them from your Linux distribution), the Linux binaries and
the User's Manual. If you need the other manuals you must get them by
ftp from Berkeley.
Please have a look at the README file. I uploaded it on sunsite.unc.edu.

Alberto Vignani		<[email-masked]>

----------------------------------------------------------------------------
Begin
Title        =	pt-0.5-Linux.tgz
Version      =	0.5
Desc1        =  Ptolemy provides a highly flexible foundation for the
Desc2        =  specification, simulation, and rapid prototyping of systems.
Desc3        =  It is an object oriented framework within which diverse models
Desc4        =  of computation can co-exist and interact. Because of this,
Desc5        =  Ptolemy can be used to model entire systems.
Desc6        =  In addition, Ptolemy now has code generation capabilities.
Desc7        =  From a flow graph description, Ptolemy can generate both C code
Desc8        =  and DSP assembly code for rapid prototyping.
Author       =	Ptolemy team at EECS Berkeley
AuthorEmail  =  mailing list: [email-masked]
Maintainer   =
MaintEmail   =
Site1        =	cnuce_arch.cnr.it (131.114.1.10)
Path1        =	pub/Linux/local/ptolemy
File1        =	ptolemy05-linux.[nn]of12, nn=01..12
FileSize1    =	16,444,624 bytes split into 12 files
Site2        =	sunsite.unc.edu?
Path2        =	pub/Linux/apps/ptolemy
File2        =
FileSize2    =
Site3        =  ptolemy.eecs.berkeley.edu (128.32.240.78)
Path3        =  pub/ptolemy/contrib/linux?
File3        =
FileSize3    =
Required1    =	to run: Linux 1.0, XFree 2.1, 60M disk space
Required2    =	to recompile: gcc2.5.8, libc4.5.21, libg++2.5.3
Required3    =
Required4    =
CopyPolicy1  =  Copyright (c) 1990-1994 The Regents of the University of
CopyPolicy2  =  California
Keywords     =  CASE, DSP, C++, code generation
Comment1     =  This package includes full source code, Linux binaries
Comment2     =  and User's Manual. Tcl/tk and xv sources were left out.
Comment3     =  To unpack, rebuild the original file (pt-0.5-Linux.tgz) by
Comment4     =  chaining together the 12 split files in the order 01 to 12
Comment5     =  and then use tar xz to extract it under /users
RelFiles1    =  At the ftp site ptolemy.eecs.berkeley.edu:
RelFiles2    =  /pub/ptolemy/ptolemy0.5/pt-0.5.doc.tar.Z (rest of the docs)
Entered      =  Apr.19,1994
EnteredBy    =  Alberto Vignani	<[email-masked]>
CheckedEmail =
End
----------------------------------------------------------------------------

--
Mail submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.
-- 
Linux: Generous programmers from around the world all join forces to help
       you shoot yourself in the foot for free.